[Résolu]Problème installation IMP Lexmark X2670

Sam 20 Mar , 16:11 pm 2010

Bonjour,
Ma fille à acheter une Lexmark X2670 compatible Linux, le site Lexmark me propose plusieurs Linux pour la X2600 : OpenSuse 11; Ubuntu 8.04 LTS; Debian GNU/Linux 5.0; Debian GNU/Linux 4.0 et Foresight Linux 2.0
J'ai donc choisi le fichier lexmark-inkjet-08-driver-1.0-1.i386.deb.sh pour ubuntu 8.04 LTS pensant
pouvoir l'installer sur ma version Ubuntu 9.10
Mais voilà en voulant intaller le fichier ce message d'erreur apparait :
Impossible d'ouvrir fichier /home /delphine /.cache /.F...-driver-1.0-1.i386.deb.sh
D'avance merci pour votre aide
Cordialement

Re: Problème installation IMP Lexmark X2670

Sam 20 Mar , 18:13 pm 2010

bonjour Absolu,
Lexmark… bon.
Je ne sais pas si c'est ce lien que tu as suivi pour DL le pilote
http://www.downloaddelivery.com/downloa ... deb.sh.zip
tu vas d'abord créer un dossier dans lequel on va ranger le pilote.
Code:
mkdir lexmark

Ensuite tu vas y copier le pilote lexmark* qui tu as téléchargé. Ce doit être un ".deb.sh.zip"
Tu vas te placer dans le dossier «lexmark»
Code:
cd lexmark

Tu vas y décompresser l'archive
Code:
unzip lexmark-inkjet-08-driver-1.0-1.i386.deb.sh.zip

Puis, tu vas exécuter l'installation en étant toujours dans le répertoire «lexmark»
Code:
./lexmark-inkjet-08-driver-1.0-1.i386.deb.sh


Tu suis les instructions de la boîte de dialogue. Ensuite, dans ton navigateur (Firefox ?), tu tapes "http://localhost:631". Cups va s'ouvrir, tu choisis ton imprimante dans la liste et tu indique le chemin vers le pilote s'il n'est pas proposé automatiquement.

J'espère que ça va marcher. Mélodie aura peut-être une autre idée PDT_003 , elle a plus l'habitude que moi des imprimantes.

Bon courage,

Edit: erreur dans l'exécution de l'installation

Re: Problème installation IMP Lexmark X2670

Lun 22 Mar , 17:44 pm 2010

Bonjour,
Tout va bien jusque la boite de dialogue qui demande le mot de passe et quand je donne mon mot de passe administratreur il me dit qu'il est incorrect malgré qu'il est bien tapé.
Cordialement

Re: Problème installation IMP Lexmark X2670

Lun 22 Mar , 20:54 pm 2010

salut,
on va activer le compte root alors.
Dans un terminal, tu entres:
Code:
sudo passwd root

Tu entres ton mot de passe utilisateur, rien ne s'affichera.
Code:
Entrez le nouveau mot de passe UNIX :
Tu choisis un mot de passe, rien ne s'affichera.
Code:
Retapez le nouveau mot de passe UNIX :


Et tu retentes:
Code:
cd lexmark

Code:
./lexmark-inkjet-08-driver-1.0-1.i386.deb.sh

J'espère que ça ira jusqu'au bout.
Bon courage,

Re: Problème installation IMP Lexmark X2670

Mar 23 Mar , 15:13 pm 2010

Bonjour,

Essaye d'éditer le fichier config lexmark/config/run.lua et modifie la ligne 1029 comme ci-dessous.

Code:
cpu_speed = 2500


Sauvegarde et lance le fichier startupinstaller.sh normallement pas de souci.

Re: Problème installation IMP Lexmark X2670

Lun 29 Mar , 17:11 pm 2010

Bonjour,
Pour le problème du mot de passe c'est OK, par contre lors du déroulement du programmme j'ai ce message d'erreur :
The installer has detected the operating system does not meet CUPS minimum version requirements. Please install CUPS version 1.2 or higher and run the installer again.
J'ai recherché une version Cups 1.2 et je n'ai pas trouvé, la version installé est 1.4.1-5Ubuntu2.4
Merci de votre compréhension pour mon problème
A bientôt

Re: Problème installation IMP Lexmark X2670

Lun 29 Mar , 18:00 pm 2010

Bonjour,

Lis tout jusqu'en bas, et vois si la dernière solution fonctionne mieux:
http://doc.ubuntu-fr.org/imprimante_lexmark

(celle qui t'amène vers un post sur un forum)

Re: Problème installation IMP Lexmark X2670

Lun 24 Mai , 0:07 am 2010

bonjour,
je fais remonter un vieux sujet, certes. Mais, je suis curieuse et j'aimerais savoir si tu t'en es sorti. J'ai déniché le fichier d'installation ppd. Il est en pièce jointe.
Télécharge le et renomme le «Lexmark2600Series.ppd», j'ai ajouté l'extension .txt sinon, le forum n'en veut pas.
Tu te places dans le répertoire où tu as enregistré le fichier et tu rends le fichier exécutable,
Code:
chmod 755 Lexmark2600Series.ppd

Ensuite, tu essaies d'installer l'imprimante via le menu système>administration>impression.
C'est la dernière idée que j'ai sur le sujet :/
@+
Vous n’avez pas les permissions nécessaires pour voir les fichiers joints à ce message.

Re: Problème installation IMP Lexmark X2670

Lun 24 Mai , 13:59 pm 2010

Bonjour,
oui le problème est résolu, grace au forum. merci à tous
Salutations distinguées

Re: [Résolu]Problème installation IMP Lexmark X2670

Dim 11 Déc , 11:11 am 2011

Bonjour,

Je remets à jour ce post car j'ai le même problème pour cette imprimante. J'ai suivi à plusieurs reprises toutes les indications mentionnées ci-dessus mais quand je donne le lien vers le ppd, j'obtiens après le message suivant :"L'imprimante « Lexmark-2600-Series » a besoin du programme « /Library/Printers/Lexmark/LexCommandFilterEngine.bundle/Contents/SharedSupport/lexcommandfilter » mais celui-ci n'est pas installé. Veuillez l'installer avant d'utiliser cette imprimante."

Qu'ai-je pu omettre dans ce procédé d'installation.

Merci de m'apporter vos lumières.

Fiatskol

Re: [Résolu]Problème installation IMP Lexmark X2670

Dim 11 Déc , 14:38 pm 2011

salut fiatskol,
peux-tu créer ton propre sujet en mettent un lien vers ce post.
Tu me diras aussi sur quel 'nux tu es, si tu as déjà installé un pilote pour cette imprimante auparavant.

@ toute

Re: [Résolu]Problème installation IMP Lexmark X2670

Ven 06 Jan , 10:41 am 2012

Pour télécharger les versions actuelles de Lexmark X2670 driver peuvent utiliser la page de liens.

Re: [Résolu]Problème installation IMP Lexmark X2670

Ven 06 Jan , 13:39 pm 2012

dmedia a écrit:Pour télécharger les versions actuelles de Lexmark X2670 driver peuvent utiliser la page de liens.


Bien, merci. Mais pour linux/ubuntu, rien n'est prévu dans la liste affichée sur le document...

Re: [Résolu]Problème installation IMP Lexmark X2670

Mar 10 Jan , 21:16 pm 2012

salut,
si j'étais toi, je leur passerai un petit coup de fil ou j'irai sur leur tchat ou j'enverrai un mail. Tu trouveras leur coordonnées là http://support.lexmark.com/index?page=h ... cale=FR_FR
En plus, l'ancien lien pour télécharger le pilote n'est plus valide. Lexmark n'a pas une très bonne réputation chez les linuxiens, ils ne font pas trop d'effort pour nous.

@+

Re: [Résolu]Problème installation IMP Lexmark X2670

Jeu 01 Mar , 8:00 am 2012

Le numéro de modèle Lexmark X2670 ne semble pas être correct.

Méthode 1:
Vous pouvez vous référer aux liens ci-dessous et utilisez les dépanneurs. Vérifiez si il répertorie et aide à résoudre tous les problèmes: Ouvrez l'outil de dépannage d'imprimante:
http://support.lexmark.com

Méthode 2:
Vous pouvez vérifier si vous avez les derniers pilotes installés pour le périphérique. Vous pouvez vous référer au lien ci-dessous pour obtenir les derniers pilotes et vérifier
Lexmark X2670 Driver

Bonne chance.